prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vips
Description: Image processing library
Version: 8.11.3
Requires.private:  glib-2.0 gmodule-no-export-2.0 gobject-2.0 gio-2.0 expat libgsf-1 fftw3 MagickCore orc-0.4 lcms2 OpenEXR libopenjp2 libheif poppler-glib cairo librsvg-2.0 cairo zlib cfitsio libwebp libwebpmux libwebpdemux pangocairo fontconfig libtiff-4 libpng imagequant libjpeg libexif
Requires: gobject-2.0
Libs: -L${libdir} -lvips 
Libs.private: 
Cflags: -I${includedir}

